@charset "utf-8";
/* 初始化标签在所有浏览器中的margin、padding值 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button,img{padding: 0; margin: 0}
html{ _background:url(about:blank)}
body{background:#fff;font:12px/1.5em arial; color:#333}
@font-face {
	font-family: 'sheepsans';
	src: url('font/sheepsans.eot?') format('eot');
	src: local('☺'), url('font/sheepsans.woff') format('woff'), url('font/sheepsans.ttf') format('truetype'), url('font/sheepsans.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DidotBold';
	src: local('☺'),  url('font/DidotBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{font-family:'FuturaStd';
	src:url('font/FuturaStd-ExtraBoldOblique.eot');
	src:url('font/FuturaStd-ExtraBoldOblique.eot?#iefix') format('embedded-opentype'), 
	url('font/FuturaStd-ExtraBoldOblique.svg#PlutoSansBold') format('svg'), 
	url('font/FuturaStd-ExtraBoldOblique.woff') format('woff'), 
	url('font/FuturaStd-ExtraBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'FuturaBold';
	src: url('font/FuturaStd-ExtraBold.eot?') format('eot');
	src: local('☺'), url('font/FuturaStd-ExtraBold.woff') format('woff'), url('font/FuturaStd-ExtraBold.ttf') format('truetype'), url('font/FuturaStd-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirBlack';
	src: url('font/AvenirLTStd-Black.eot?') format('eot');
	src: local('☺'), url('font/AvenirLTStd-Black.woff') format('woff'), url('font/AvenirLTStd-Black.ttf') format('truetype'), url('font/AvenirLTStd-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TimesNewRoman';
	src: url('font/TimesNewRoman.eot?') format('eot');
	src: local('☺'), url('font/TimesNewRoman.woff') format('woff'), url('font/TimesNewRoman.ttf') format('truetype'), url('font/TimesNewRoman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Georgia';
	src: url('font/Georgia.eot?') format('eot');
	src: local('☺'), url('font/Georgia.woff') format('woff'), url('font/Georgia.ttf') format('truetype'), url('font/Georgia.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* 短引用的内容可取值：''或"" */
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none} /* 重置嵌套引用*/
/* 缩写，图片等无边框 */
fieldset,img,abbr,acronym{border: 0 none} /* 重置fieldset（表单分组）、图片的边框为0*/
img{vertical-align:top} /* 图片在当前行内的垂直位置 */
abbr,acronym{font-variant: normal}
legend{color:#000}

form span{ color:#999; padding-left:15px}
blockquote, q{quotes: none} /* 重置嵌套引用的引号类型 */
/* 清除特殊标记的字体和字号 */
address,caption,cite,code,dfn,th,var{font-weight: normal; font-style: normal} /* 重置样式标签的样式 */
/* 上下标 */

/* 统一上标和下标 */  
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}  
sup{top:-0.5em}  
sub{bottom:-0.25em} 
/* 表格标题及内容居左显示 */
caption{display:none} /* 重置表格标题为隐藏 */
caption,th{text-align: left}
/* 清除列表样式 */
dl,ul,ol,menu,li{list-style:none} /* 重置类表前导符号为onne,menu在HTML5中有效 */

input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit; font-style:inherit; font-weight:inherit}/* 输入控件字体 */
input,select,textarea,button{vertical-align:middle;outline:none; border:none} /* 重置表单控件垂直居中*/
textarea{resize:none; border:1px #eee solid; background: #eee;padding:6px; line-height:1.6em}
/*表单*/
.select{ border:1px #e4e4e4 solid; padding:5px 0; cursor:pointer}
.input_gray{border:1px #eee solid; outline:none;padding:6px 3px; line-height:20px;background:#eee}
.input{ border:none; outline:none;padding:6px 3px; line-height:20px}
.btn{border:none;outline:none;cursor:pointer}
input::-moz-focus-inner{border: 0; padding: 0}
/* 标题元素样式清除, 让标题都自定义, 适应多个系统应用 */
h1,h2,h3,h4,h5,h6{color:#333} 
/*i,em{ font-style:normal}*/
a{color:#333;text-decoration:none;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
a:hover{color:#48bca0; text-decoration:underline}
a:hover,a:active,a:focus{text-decoration:none} /* 取消a标签点击后的虚线框 */
a:active{star:expression(this.onFocus=this.blur())} /* 设置页面文字等在拖动鼠标选中情况下的背景色与文字颜色 */

.wrap {width: 1100px;overflow: hidden;margin: 0 auto;padding: 0 10px;}
.hide{display: none;}
.p10{ padding:10px}
.p15{ padding:15px}
.p20{ padding:20px}
.p30{ padding:30px}
.p40{ padding:40px}
.mt10{ margin-top:10px}
.mt30{ margin-top:30px}
.mt50{ margin-top:50px;}
.mr0{margin-right: 0 !important;}
.mb0{ margin-bottom:0px !important;}
.mb10{ margin-bottom:10px}
.mr20{ margin-right:20px;}
.mr50{ margin-right:50px;}
.mb25{margin-bottom: 25px;}
.f9{color:#999; font-size:12px}
.red{ color:red; font-size:12px}
.clearfix{zoom:1; overflow:hidden; clear:both}
.clearfix:after{content: '\20'; display: block; clear: both}
.clear{ clear:both;zoom:1; height:20px}
.blank0{ clear:both;zoom:1; height:0px}
.blank10{ clear:both;zoom:1; height:10px;}
.blank30{ clear:both;zoom:1; height:30px;}
.clear:after{content: '\20'; display: block; clear: both}
.bgfff{ background:#fff}
.left,.fl{ float:left}/*左浮动*/
.right,.fr{ float:right !important;}/*右浮动*/
.br0{border-right: none !important;}
.b0{border: none !important;}
.tr{text-align: right;}
.left,.right{display:inline}/*浮动后，此元素会被显示为内联元素，元素前后没有换行符*/
input[type='text']:focus, textarea:focus { border: 1px solid #35b3f6 !important; -webkit-box-shadow: 0 0 4px #2b9dd9; -moz-box-shadow: 0 0 4px #2b9dd9; box-shadow: 0 0 4px #2b9dd9; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.blr{border-left: 1px solid #eaeaea;border-right: 1px solid #eaeaea;padding:0 20px;overflow: hidden;}
/*分页*/ 
.page{text-align: center; clear:both;margin: 40px 0 55px 0;}
.page a, .page span{display: inline-block;width: 32px;height:32px;margin:0 5px;background: #f3f3f3;text-align: center;line-height: 32px;color: #333;font-size: 16px;font-family: arial; border-radius: 50%;-webkit-border-radius: 50%;overflow: hidden;}
.page .prev{background: url(images/sprite.png) 0 -88px !important;text-indent: 9999px;}
.page .next{background: url(images/sprite.png) -36px -88px !important;text-indent: 9999px;}
.page .current, .page a:hover{background: #39bb9c;color: #fff;}
.page .surplus{width: 62px;border-radius: 16px;-webkit-border-radius: 16px;}
/*头部*/
.header{padding-top: 20px;}
.header .search-bar {position: absolute; right: 0; top: 50px; width: 220px; }
.header .search-bar input {display: block; padding: 0.5em 40px 0.5em 1em; width:100%; height: 42px; border: 1px solid #bbb; border-radius: 4px;}
.header .search-bar input:focus { border-color: blue; }
.header .search-bar button { position: absolute; right: 0; top: 0; padding: 0 .75em; height: 42px; color: #999; font-weight: bold; border: none; background: none; }
.header .search-bar button:hover { color: blue; cursor: pointer; }
.header .search-bar button img { width: 24px; height: 24px; opacity: .5; }
.header .search-bar input:focus + button img {opacity: .75;}
.header .search-bar button:hover img { opacity: 1; }
.header .search-bar button:active img { opacity: .5; }
.header .weather{width:300px;float: right;position: relative;height: 180px;font-family:arial;}
.header .weather .weather_box {width: 290px; overflow: hidden;margin-top: 45px;float: right;font-size: 18px;}
.header .weather .weather_box img{float: left;margin-right: 10px;}
.header .weather .weather_box strong{font-size: 18px;display: block;margin:10px;}
.header .weather .weather_box p{font-size: 18px;margin-bottom: 10px;}
.header .weather .weather_box em{font-size: 24px;float: right;}
.header .weather #divT{font-size: 18px;font-family:arial; position: absolute;bottom:0;right:0;font-weight: bold;}
.header h1{width: 794px;float: left;}
.header ul{overflow:hidden;border-top:3px solid #000;border-bottom:2px solid #000;margin-top: 10px;padding:5px 0;}
.header ul li{line-height: 30px;float: left;margin-right:80px;font-size: 16px;font-family:'arial';font-weight: bold;}
/*底部*/
.footer{padding-bottom:10px;background: #444;margin-top: 30px;}
.footer .wrap{width: 900px;}
.footer .menu{padding: 25px 5px 5px;margin-right:-84px;border-bottom: 1px solid #4a4a4a;overflow: hidden;}
.footer .menu li{margin-right:84px;float: left; }
.footer .menu li a{color: #fff;font-size: 15px;font-family: arial;}
.footer .copyright{color: #fff;text-align: center;font-size: 14px;font-family: arial;padding:15px 0 20px 0;}
.footer .footer_bottom{overflow: hidden;text-align: center;}
.footer .footer_bottom a{width:37px;height:37px;padding: 0; background: url(images/footer_icon.png) no-repeat;display:inline-block;margin-right: 15px;float: none;}
.footer .footer_bottom a.col_1{background-position: 0 0;}
.footer .footer_bottom a.col_2{background-position: 0 -37px;}
.footer .footer_bottom a.col_3{background-position: 0 -74px;}
.footer .footer_bottom a.col_4{background-position: 0 -111px;}
.footer .footer_bottom a.col_5{background-position: 0 -148px;}
/*首页推荐*/
.notdata{font-size: 20px;display: block;text-align: center;border-bottom: none !important;line-height: 26px;margin-bottom: 10px !important;font-weight: normal;}
.recom{position: relative;padding: 0 40px 20px;border-bottom: 1px solid #EFEFEF;}
.recom li{overflow: hidden;}
.recom img{width: 300px;height: 200px;float: left;margin-right: 20px;}
.recom h4{font-size: 24px;line-height: 30px;margin-bottom: 10px;-webkit-transition: color .3s ease;-o-transition: color .3s ease;
transition: color .3s ease;font-family:'DidotBold', 'TimesNewRoman';}
.recom h4:hover{color:#03CC9E;}
.recom p{font-size: 18px;line-height: 24px;font-family: arial;}
.recom .flex-control-nav{width:100%;text-align:center;margin-top: 15px;}
.recom .flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.recom .flex-control-paging li a{background:#d6d6d8;border:2px solid #d6d6d8;display:block;width:10px;height:10px;overflow:hidden;text-indent:-999px;cursor:pointer;border-radius: 50%;-webkit-border-radius: 50%;}
.recom .flex-control-paging li a.flex-active{background:#fdfdfd;border:2px solid #737373;}
.recom .flex-direction-nav a {display: block; width:18px; height:34px;position: absolute; top:80px; z-index: 90; overflow: hidden; background:url(images/arr.png) no-repeat; text-indent:-999em }
.recom .flex-direction-nav .flex-prev {left: 0; background-position:0 0 }
.recom .flex-direction-nav .flex-next {right:0; background-position:-20px 0}

.recom_new {margin-right: -62px;}
.recom_new li{width: 200px;margin-right: 62px;float: left;overflow: hidden;border-bottom: 1px solid #dadada;padding-bottom: 20px;margin-bottom: 20px;}
.recom_new li img{width: 200px;height: 135px;margin-bottom: 15px;}
.recom_new li strong{height: 66px;overflow: hidden; font-size: 18px;display: block;line-height:22px;color: #000;-webkit-transition: color .2s ease;-o-transition: color .2s ease;transition: color .2s ease;font-weight: normal;}
.recom_new li strong:hover{color: #5bb89e;}
.line{border: 1px solid #333;margin: 15px 0 25px 0;}
/*新闻列表*/
.h{text-align: center;margin-bottom: 25px;position: relative;}
.top_line{padding-top: 30px;border-top: 1px solid #eee;}
.h div{display: inline-block;padding: 12px 20px 2px;background: #ca0707;font-family: arial;}
.h strong{color: #fff;border-top:1px solid #fff;font-size:24px;font-weight: normal;display: inline-block;padding: 8px 15px 0;font-family:FuturaBold;}
.new_box{width:725px;float: left;overflow: hidden;padding:20px 25px 0 0;border-right:1px solid #e2e2e2; margin-bottom: 35px;padding-bottom: 3000px;margin-bottom: -3000px;}
.new_box .new_list li{padding-bottom: 20px;margin-bottom:20px;border-bottom: 1px solid #eaeaea;overflow: hidden;}
.new_box .new_list li .img_box{float: left;display: block;overflow: hidden;margin-right: 20px;}
.new_box .new_list li img{width: 200px;height: 135px;}
.new_box .new_list li .img2{float: left;display: block;overflow: hidden;margin-right: 15px;}
/*.new_box .new_list li .text{width: 500px;float: right;}*/
.new_box .new_list li .text .strong2{color: #000;font-size: 15px;font-family:'DidotBold', 'TimesNewRoman';}
.new_box .new_list li .text strong{line-height: 26px;display: block;margin-bottom: 5px;}
.new_box .new_list li .text strong a{color: #000;font-size: 22px;font-family:'DidotBold', 'TimesNewRoman';}
.new_box .new_list li .text strong a:hover{color: #39bb9c;}
.new_box .new_list li .text p{color: #333;font-size: 16px;line-height: 20px;font-family: arial;}
.new_box .new_list li .text .time{color: #bbb;font-size: 14px;font-family: arial;margin:8px 0;}
.new_box .new_list li .text .time span{float: right;}
.new_box .new_list li .text .time em{color: #333;font-style: normal;}
.new_box .loadmore{display: block;height: 48px;background:#000;margin:20px auto;color: #fff;font-size: 18px;cursor: pointer;width: 145px;}
.new_box2 .new_list li .text{width: 500px;float: center;}
/*右边列表*/
.right_list{width: 320px;padding-top:20px;float: right;margin-bottom: 40px;padding-bottom: 3000px;margin-bottom: -3000px;}
.right_list .new_hd{margin-bottom: 20px;}
.right_list .new_hd strong{color: #000;border-bottom: 8px solid #cc3333;display: inline-block;padding-left: 5px;font-size: 24px;font-family:FuturaStd !important;}
.right_list .kuang{border: 1px solid #d3d3d3;padding-top: 25px;margin-bottom:25px;}
.right_list .kuang ul{padding:0 20px;overflow: hidden;}
.right_list .kuang li{padding-bottom: 20px; margin-bottom: 15px;border-bottom:1px solid #c4c4c4;overflow: hidden;}
.right_list .kuang li img{width: 100%;height:185px;margin-bottom: 15px;}
.right_list .kuang li h4{line-height: 22px;}
.right_list .kuang li h4 a{color: #000;font-size: 17px;}
.right_list .kuang li h4 a:hover{color: #34b596;}
.botgg{background: #f6f6f6;padding-top: 15px;}
.right_line{padding-bottom: 25px; margin-bottom: 25px;border-bottom: 1px solid #e3e3e3;}
/*文章详情页*/
.go_back{ width: 148px; height: 48px;background: #39bb9c;line-height: 48px;text-align: center;
font-size: 18px;color: #fff;cursor: pointer;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;
 display: block;margin:30px auto;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.go_back:hover{background: #38a88d;color: #fff;}
.art_view{width: 725px;float: left;overflow: hidden;padding-top: 30px; padding-right: 25px;  border-right: 1px solid #e2e2e2;padding-bottom: 3000px;margin-bottom: -3000px;}
.art_view h2{margin-bottom: 25px; font-size: 32px;color: #333;line-height: 36px;font-weight: normal;font-family:'DidotBold', 'TimesNewRoman';}
.art_view .info{font-size: 14px;color: #333;padding-bottom: 15px;font-family: arial}
.art_view .info .bdsharebuttonbox{width: 75px;height: 18px;overflow: hidden;cursor: pointer;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.art_view .info .bdsharebuttonbox span{ float: left;}
.art_view .info .bdsharebuttonbox i{display:block;background: url(images/jia.jpg) no-repeat;width: 16px;height: 16px;float: left; margin: 2px 3px 0 5px;}
.art_view .info .bdsharebuttonbox a{margin: 0 3px 0 5px;}

.art_view .info p{color: #999;}
.art_view .info em{color: #999;font-style: normal;}
.art_view .info i.jia{width:16px;height: 16px;background: url(images/sprite.png) no-repeat -50px 0;display: inline-block;vertical-align: middle;cursor: pointer;}
.art_view .info i.cat{background: url(images/sprite.png) no-repeat -24px 0;}
.art_view .art_cont, .art_view .art_cont *{overflow: hidden; line-height: 1.6em !important}
.art_view .art_cont p, .con_box .content p{margin-bottom: 25px !important;}
.art_view .art_cont img, .con_box .content img{max-width: 100% !important;}
.title{margin-bottom:15px;border-bottom: 1px solid #eaeaea; font-size: 18px;color: #333;font-family: arial;overflow: hidden;}
.title strong{width:180px;display: block; line-height: 26px;border-bottom:3px solid #39bb9c;font-size: 18px;font-weight: normal}
.art_view .related{padding-bottom:20px;/*border-bottom: 1px solid #eaeaea;*/}
.art_view .related dd{line-height: 28px;}
.art_view .related dd a{color: #56a5ff;font-size: 17px;}
.art_view .related dd a:hover{color: #48bca0;}
.art_view .zan{width: 147px;height: 47px;margin:40px auto; border:1px solid #f6f6f6;color: #bbb;font-size: 18px;font-family: arial;text-align:center;line-height: 47px;background: none;display: block;cursor: pointer;}
.art_view .zan:hover{background:#48bca0;color: #ddd;}
.art_view .zan i{display:inline-block;width: 23px;height: 23px;margin-right:10px;background: url(images/zan.png) no-repeat;vertical-align: text-bottom;}
.art_view .comment textarea{width:703px;height: 180px;margin: 25px 2px 20px; border: 1px solid #eaeaea;background: #fafafa;padding: 5px 8px;line-height: 24px;font-size: 16px;}
.art_view .comment .rbox5 .required{margin-bottom: 15px;}
.art_view .comment .rbox5 .required img{height: 30px;margin:5px 0 0 10px;cursor: pointer;}
.art_view .comment .rbox5 label{width: 130px;display: inline-block; color: 666px;font-size: 16px;}
.art_view .comment .rbox5 input{width: 100px; border: 1px solid #eaeaea;background: #fafafa;padding:5px 8px;height: 28px;font-size: 16px; border-radius: 3px;-webkit-border-radius: 3px;font-family: arial}
.art_view .comment .rbox5 .submit{width:148px;height:48px;background:#39bb9c;line-height:48px;text-align:center;font-size:18px;color:#fff;cursor: pointer;-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;border: none;padding:0;float: right;}
.art_view .comment .rbox5 .submit:hover{background: #38a88d}
.art_view .comment .list{margin-top:30px;overflow: hidden;}
.art_view .comment .list li{padding: 20px 0;border-bottom: 1px solid #f0f0f0;color: #bbb;font-size: 14px;font-family: arial;}
.art_view .comment .list li .cont{width: 655px;overflow: hidden;}
.art_view .comment .list li img{width: 50px;height: 50px;margin-right: 20px; float: left;}
.art_view .comment .list li strong{margin-right: 10px;color: #34b596;font-weight: normal;}
.art_view .comment .list li i{width: 16px;height: 16px;background: url(images/sprite.png) no-repeat -34px -33px;display: inline-block;margin:0 3px 0 10px;vertical-align: text-bottom;}
.art_view .comment .list li p{margin-top:8px; font-size: 17px;color: #929292;line-height: 23px;}
/*网站相关*/
.menu{margin: 30px 0 40px 0;}
.menu ul{margin-right:-15px;overflow: hidden;}
.menu ul li{float: left;margin-right: 12px;}
.menu ul li a{font-size: 14px;color: #000;display: block;border-bottom:5px solid #eaeaea;height: 25px;}
.menu ul li a:hover{color: #3ABB9C;}
.menu ul li a.cur{color: #3ABB9C;border-bottom:5px solid #3ABB9C;}
.con_box{width:725px;float: left;border-right:1px solid #e2e2e2;padding-right: 25px;padding-bottom: 3000px;margin-bottom: -3000px;}
.con_box .top{margin-top: 45px;}
.con_box .top{max-width: 751px;}
.con_box .hd_box{line-height: 30px;font-size: 30px;padding-bottom:70px;font-family: arial;text-align: center;}
.con_box .hd_box .lineae {display: inline-block;margin-left: 20px;margin-right: 20px;width: 60px;height: 8px;border-top: 1px solid #bbb;}
.con_box .content{overflow: hidden;}

.con_box .content, .con_box .content *{line-height:1.7em !important;}
.con_box .contact{margin-right: -60px;}
.con_box .contact li {margin-bottom:50px;color: #646464;}
.con_box .contact li strong{color: #ee0000 !important;display: inline-block;min-width: 75px;}
.con_box .contact li div{font-weight:normal;width:710px;float: right;}
.content .stru{margin-bottom: 25px;}
.content .stru strong{font-size:20px !important;display: inline-block;width: 250px;}
.content .stru span{display: inline-block;}

.dialog-content img{width: 100%;}

